body {
	font-size:12px;
	font-family:Verdana, Arial;
	line-height:16px;
	color:#717174;
	background:url(../images/bg.jpg) repeat;
	margin:0;
	padding:0;
}

* {
	outline:none;
}

a {
	color:#7ac142;
}

.btn{
	color: #ffffff;
	width: 72px;
	height: 22px;
	line-height:22px;  
	background: url(../images/send_button.png) no-repeat;
	cursor: pointer;
	display: block; 
	text-align: center;
}


img.image_left {
	margin:0 8px 4px 0 ;
	float:left;
}

img.image_right {
	margin:0 0 4px 8px;
	float:right;
}

img.image_none {
	margin:8px 0px 0px 0px;
}


.clearer {
	clear:both;
}



h1 {
	font-size:16px;
	padding:0;
	margin:0;
	padding-bottom:5px;
	font-weight:normal;
}

h2 {
	color:#7ac142;
	font-size:14px;
	padding:0;
	margin:0;
	padding-bottom:5px;
}

h3 {
	color:#7ac142;
	font-size:12px;
	padding:0;
	margin:0;
	padding-top:8px;
	padding-bottom:2px;
	font-weight: normal;
}

p {
	padding:5px 0;
	margin:0;	
}

/********** main frames **************/

#left {
	width:392px;
	float:left;
}

#logo {
	width:392px;
	height:423px;
	float:left;
	background:url(../images/logo.jpg) no-repeat;
}

/*********************** menu left ************************/ 

#menu {
	width:267px;
	height:256px;
	float:left;
	background:url(../images/menu.jpg) no-repeat;
	padding-right:125px;
	padding-top:54px;
}

#menu .content_navigation {
	margin-bottom:20px;
}

#menu .content_navigation a{
	display:block;
	font-family:Verdana, Arial;
	color:#717174;
	text-decoration: none;
	text-align:right;
	line-height:18px;
}

#menu .content_navigation a:hover, #menu .content_navigation a.selected{
	color:#7ac142;
}

#menu_bottom {
	width:392px;
	float:left;
	background:url(../images/menu_bottom.jpg) repeat-y;
}

#content {
	float:left;
	width:662px;
	padding:20px 36px 0px 20px;
}

#default {
	width:100%;
	float:left;
}

#default .content_textimg{
	margin-top:13px;
}

/*********************** menu header ************************/ 

#header .content_navigation a{
	display:block;
	float:left;
	font-family:Verdana, Arial;
	color:#717174;
	text-decoration: none;
	text-align:right;
	line-height:18px;
	text-transform: uppercase;
	margin:16px 20px 0px 0px;
}

#header .content_navigation a:hover, #header .content_navigation a.selected{
	color:#7ac142;
}

#top {
	float:left;
	width:718px;
	height:200px;
	background:url(../images/top.jpg) repeat-y;
	color:#ffffff;
}

#top a {
	color:#ffffff;
	text-decoration:none;
}

#top .content_textimg{
	margin-top:168px;
	margin-right:20px;
	float:right;
}

#top .content_languages{
	margin-top:180px;
	float:left;
	text-transform: uppercase;
}

#main {
	margin:auto;
	width:1110px;
	background:url(../images/bottom.jpg) repeat-y;
	min-height:750px;
  	height:auto !important;
  	height:750px;
}

#footer {
	margin:auto;
	width:1110px;
	height:50px;
	background:url(../images/footer.jpg) top no-repeat;
}

/***************** Table *********************/

td {
	width:250px;
	vertical-align: top;
}

/***************** NEWSLETTER *******************/

#default .animation_swf 
{
	width:660px;
	height: 150px;
	background: #7ac142;
	margin-bottom: 80px;
	margin-top:0;
}

.newsletter_textimg
{
	font-size: 11px;
	font-family: Verdana;
	margin-bottom: 5px;
}

.newsletter_textimg h1
{
	color: #7ac142;
	font-size: 20px;
	padding: 0;
}


/***************** FORM *********************/

.content_form {
	margin:0;
	margin-right: 20px;
}

.content_form form {
	color: #ffffff;
	float:left;
	padding:0 0 0 10px;
	margin: 0;
	background: #7ac142;
	width: 100%;
}

.content_form dt {
	clear: both;
	width: 70px;
	float: left;
	margin: 6px 0 0 0;
}

.content_form dd {
	width: 550px;
	float: left;
	margin: 3px 0 0 0;
}

.content_form dt#client-label
{
	float: right;
	width: 550px;
	margin: 14px 70px 0 0;	
}

.content_form dd#client-element
{
	float: left;	
	width: 20px;
	margin: 13px 0 0 0;
}

.content_form dt#envoyer-label,
.content_form dd#envoyer-element
{
	height: 0px;
	margin: 0;
}

.content_form dd input
{
	line-height: normal;
	width: 100%;
	border: none;
	margin: 3px 0 0 0;
}


#envoyer,#submit { 
	color: #ffffff;
	float: right;
	width: 77px;
	height: 28px;
	margin: -17px -75px 0 0;
	padding: 0 5px 8px 0;
	background: url(../images/send_button.png) no-repeat;
	cursor: pointer;
}

#submit{
	margin: 0px; 
}




/* system messages */

.messages {
	padding:10px 25px;
	background:#eeeeee;
	border:dotted 1px #cccccc;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 0;
}
.form_messages {
	padding:0px 5px;
	background:#eeeeee;
	border:dotted 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	margin:10px 0;
	font-size:11px;
}
.messages_error {
	color:red;
}
.messages_warning {
	color:#ff9900;
}
.messages_success {
	color:green;
}

